onEvent('tags.items', event => {
//Minecraft
  event.add('forge:armor/leather', [
    'minecraft:leather_helmet',
    'minecraft:leather_chestplate',
    'minecraft:leather_leggings',
    'minecraft:leather_boots']
  );
  event.add('forge:armor/chainmail', [
    'minecraft:chainmail_helmet',
    'minecraft:chainmail_chestplate',
    'minecraft:chainmail_leggings',
    'minecraft:chainmail_boots']
  );
//Create
  event.add('forge:armor/diving', [
    'create:diving_helmet',
    'create:copper_backtank',
    'create:diving_boots']
  );
//Immersive Engineering
  event.add('forge:armor/steel', [
    'immersiveengineering:armor_steel_head',
    'immersiveengineering:armor_steel_chest',
    'immersiveengineering:armor_steel_legs',
    'immersiveengineering:armor_steel_feet']
  );
  event.add('forge:armor/faraday', [
    'immersiveengineering:armor_faraday_head',
    'immersiveengineering:armor_faraday_chest',
    'immersiveengineering:armor_faraday_legs',
    'immersiveengineering:armor_faraday_feet']
  );
//better end
  event.add('forge:armor/aeternium', [
    'betterendforge:aeternium_helmet',
    'betterendforge:aeternium_chestplate',
    'betterendforge:aeternium_leggings',
    'betterendforge:aeternium_boots']
  );
  event.add('forge:armor/crystalite', [
    'betterendforge:crystalite_helmet',
    'betterendforge:crystalite_chestplate',
    'betterendforge:crystalite_leggings',
    'betterendforge:crystalite_boots']
  );
  event.add('forge:armor/thallasium', [
    'betterendforge:thallasium_helmet',
    'betterendforge:thallasium_chestplate',
    'betterendforge:thallasium_leggings',
    'betterendforge:thallasium_boots']
  );
  event.add('forge:armor/terminite', [
    'betterendforge:terminite_helmet',
    'betterendforge:terminite_chestplate',
    'betterendforge:terminite_leggings',
    'betterendforge:terminite_boots']
  );
//Thermal
  event.add('forge:armor/diving', [
    'thermal:diving_helmet',
    'thermal:diving_chestplate',
    'thermal:diving_leggings',
    'thermal:diving_boots']
  );
  event.add('forge:armor/hazmat', [
    'thermal:hazmat_helmet',
    'thermal:hazmat_chestplate',
    'thermal:hazmat_leggings',
    'thermal:hazmat_boots']
  );
//Botania
  event.add('forge:armor/manasteel', [
    'botania:manasteel_helmet',
    'botania:manasteel_chestplate',
    'botania:manasteel_leggings',
    'botania:manasteel_boots']
  );
  event.add('forge:armor/elementium', [
    'botania:elementium_helmet',
    'botania:elementium_chestplate',
    'botania:elementium_leggings',
    'botania:elementium_boots']
  );
  event.add('forge:armor/terrasteel', [
    'botania:terrasteel_helmet',
    'botania:terrasteel_chestplate',
    'botania:terrasteel_leggings',
    'botania:terrasteel_boots']
  );
  event.add('forge:armor/manaweave', [
    'botania:manaweave_helmet',
    'botania:manaweave_chestplate',
    'botania:manaweave_leggings',
    'botania:manaweave_boots']
  );
//mythicbotany
  event.add('forge:armor/aflsteel', [
    'mythicbotany:alfsteel_helmet',
    'mythicbotany:alfsteel_chestplate',
    'mythicbotany:alfsteel_leggings',
    'mythicbotany:alfsteel_boots']
  );
//mana and artifice
  event.add('forge:armor/mage', [
    'mana-and-artifice:mage_hood',
    'mana-and-artifice:mage_robes',
    'mana-and-artifice:mage_leggings',
    'mana-and-artifice:mage_boots']
  );
  event.add('forge:armor/mage', [
    'mana-and-artifice:bone_armor_head',
    'mana-and-artifice:bone_armor_chest',
    'mana-and-artifice:bone_armor_leggings',
    'mana-and-artifice:bone_armor_boots']
  );
  event.add('forge:armor/mage', [
    'mana-and-artifice:fey_armor_head',
    'mana-and-artifice:fey_armor_chest',
    'mana-and-artifice:fey_armor_leggings',
    'mana-and-artifice:fey_armor_boots']
  );
  event.add('forge:armor/mage', [
    'mana-and-artifice:demon_armor_head',
    'mana-and-artifice:demon_armor_chest',
    'mana-and-artifice:demon_armor_leggings',
    'mana-and-artifice:demon_armor_boots']
  );
  event.add('forge:armor/mage', [
    'mana-and-artifice:council_armor_head',
    'mana-and-artifice:council_armor_chest',
    'mana-and-artifice:council_armor_leggings',
    'mana-and-artifice:council_armor_boots']
  );
})
